#preload-01 { background: url("./Nav/mor1c2.jpg") no-repeat -9999px -9999px; }
#preload-02 { background: url("./Nav/mor2c1.jpg") no-repeat -9999px -9999px; }
#preload-03 { background: url("./Nav/mor2c2.jpg") no-repeat -9999px -9999px; }
#preload-04 { background: url("./Nav/mor2c3.jpg") no-repeat -9999px -9999px; }
#preload-05 { background: url("./Nav/mor3c1.jpg") no-repeat -9999px -9999px; }
#preload-06 { background: url("./Nav/mor3c2.jpg") no-repeat -9999px -9999px; }
#preload-07 { background: url("./Nav/mor3c3.jpg") no-repeat -9999px -9999px; }
* {
	
	background-image:url("./images/wallstone.jpg");
	background-repeat: repeat;
	}

body { 

font: small "Helvetica" , sans-serif ;
	color: #346e0c;

	}
img {
margin: 0.00em 0.50em 1.00em 0.50em ;
		border: 2px solid  ;
	  padding: 0.1em;	
}

div.buildbody {
	width:1056px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

div.fullbody {
	width:1056px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
div.leftcont
{
	width:50%;
	overflow: hidden;
	float:left;

}
div.rightcont
{
width:50%;
overflow: hidden;
float:right;

}
img.port
{
width:auto;
height:450px;
margin-left:70px;
margin-right:auto;
}
img.land
{

width:450px;
height:auto;
margin:auto 0.5em;

	
}

a {
font: medium "Helvetica" , sans-serif ;
  	color: #785d1c;
  text-decoration: underline;
}
a:link {
font: medium "Helvetica" , sans-serif ;
  	color: #785d1c;
  text-decoration: underline;
}
a:visited {
font: medium "Helvetica" , sans-serif ;
  color: #ce984c;
  background-color: inherit;
}
a:hover {
font: medium "Helvetica" , sans-serif ;
  color: #d95522;
  background-color: inherit;
}
a:active {
font: medium "Helvetica" , sans-serif ;
  color: #63aa4f;
  background-color: inherit;
}
td#r1c1 {
 background: url("./Nav/r1c1.jpg") no-repeat scroll left center;
  width: 500px; 
}

td#r1c2  {
 background-image: url("./Nav/r1c2.jpg") ;
  width: 300px; 
}
td#r1c2:hover  {
	  background-image: url("./Nav/mor1c2.jpg");
 
}
td#r2c1 {
 background: url("./Nav/r2c1.jpg") no-repeat scroll left center;
  width: 250px; 
}
td#r2c1:hover {
 background-image: url("./Nav/mor2c1.jpg");
 
}
td#r2c2  {
 background: url("./Nav/r2c2.jpg") no-repeat scroll left center;
  width: 315px; 
}
td#r2c2:hover {
 background-image: url("./Nav/mor2c2.jpg");
 
}
td#r2c3  {
 background: url("./Nav/r2c3.jpg") no-repeat scroll left center;
  width: 235px; 
}
td#r2c3:hover {
 background-image: url("./Nav/mor2c3.jpg");
 
}
td#r3c1 {
 background: url("./Nav/r3c1.jpg") no-repeat scroll left center;
  width: 260px; 
}
td#r3c1:hover {
 background-image: url("./Nav/mor3c1.jpg");
 
}
td#r3c2  {
 background: url("./Nav/r3c2.jpg") no-repeat scroll left center;
  width: 200px; 
}
td#r3c2:hover {
 background-image: url("./Nav/mor3c2.jpg");
 
}
td#r3c3  {
 background: url("./Nav/r3c3.jpg") no-repeat scroll left center;
  width: 340px; 
}
td#r3c3:hover {
 background-image: url("./Nav/mor3c3.jpg");
 
}
h1{
font: x-large bold "Helvetica", sans-serif ;
	
	color: #346e0c;
	text-align: center;
}

h2{
font: large bold "Helvetica", sans-serif;
	color: #346e0c;text-align:left;
 margin-left:auto;
margin-right:auto; 
width:1056px;
 
}
h3{
font: medium bold "Helvetica", sans-serif;
color: #346e0c;
}

h6{
margin: 1em 0cm 1em 0cm;
font: medium "Helvetica", sans-serif ;
  	
color: #284f0d;
width: 100%;
height: auto;

}

h6.pagebreak {
margin: 2em 2em 2em 0cm;
font: medium "Helvetica", sans-serif ;
  	width: 100%;
	height: 3px;
	border-width: medium ;	
	border-top: dotted  #82a163;
		border-bottom: solid #82a163;
		
	


}

a.foot:link{

font: small small-caps 200 "Arial";

	
}
p {
font: medium "Helvetica" , sans-serif ;
  text-align: justify;
  line-height: normal;
  color: #284f0d;

 
 }
p.address
{
font: medium "Helvetica" , sans-serif ;
  text-align: left;
  margin: 0px 0px 0px 150px ;
    
  }
  
.contact {
margin-left: 150px;	
}



#page_menu table {
font: medium "Helvetica" , sans-serif ;
  margin: auto;
  padding: 0;
  border: 0;
  width:800px;
  
     color: #346e0c;	
}

#navrest img 
{
margin: 0;
border:0;
padding:0;

}
.transp {
        zoom: 1;
        filter: alpha(opacity=50);
        opacity: 0.0;
        display: table-cell;
        
}
.logo 
{
float: left;
height: 285px;
padding: 0em;
margin: 0;


}	

		
div.footer {
width: auto;
	margin-left:auto;
margin-right:auto;
text-align:center;


}


#imgline 
{  
    width: 1056px;  
 		display: inline; 
    text-align: center;  
    white-space: nowrap;  
    line-height: 12pt;  
    overflow: hidden;	
  	margin-left:auto;
margin-right:auto;
}  
  
#imgline img 
{  
      	  
    height: 338px;  
    vertical-align: middle;
    		border: 2px solid  ;
	  padding: 0.1em;
    
}  
#row li 
{
	display: inline;
	list-style-type: none;
	
}
